Support

Search results for ""

Sorry, no results found. Perhaps you would like to search the community forum?
All Topics
dave17

Admin Columns Pro not working w/ ACP Advanced Custom Fields

I received the following WordPress Plugin error.

Admin Columns Pro – Advanced Custom Fields (ACF)
Version 2.5.5
“This plugin can’t load because this plugin is not compatible with the current version of Admin Columns Pro. Make sure this plugin and Admin Columns Pro are updated to the most recent version.”

That said, my version of Admin Columns Pro (Version 4.3.8) does not have an option to update the plugin. So I assume I must already have the latest installed in my WP.

How can I get my Admin Columns Pro working again?

3 weeks ago
Stefan
Developer

Unfortunately, the update check does not work in Admin Columns 4.3.8.
You’ll have to remove Admin Columns Pro from your install and download the latest version from our website and install it again. Admin Columns Pro is currently on version 4.7.2.

Please notice that removing and reinstalling Admin Columns Pro will not remove any settings so all column settings will still be there.

Updating the plugin to the latest version will also give you two great features that you missed in the meantime: Smart Filtering and Bulk Edit.

We’re sorry for the inconvenience, but I’m sure updating the plugin will solve your issue.

3 weeks ago
dave17

To be clear, if I delete the Admin Columns Pro plug in… then upload the latest Admin Columns Pro Zip file to re install… there will be NO impact to my site? I ask because I have tons of custom Admin Columns created and operating in my WP site. You Are saying this will have zero impact?

3 weeks ago

You must be logged in to reply to this topic.